WordPress 5.2.3 发布,修复 6 个安全漏洞

来自:互联网
时间:2019-09-09
阅读:
免费资源网,https://freexyz.cn/

WordPress 5.2.3 Update

WordPress 5.2.3 正式发布,该版本修补了 6 个安全漏洞和 29 个问题,官方建议所有 WordPress 用户都要尽快升级到最新版本。

在版本中修复了 5 个 XSS 漏洞和一个开放的重定向漏洞,这些漏洞都是由第三方研究人员发现的,安全修复如下:

  • RIPS 科技公司的 Simon Scannell 发现两个问题:第一个是贡献者在帖子预览中的跨站点脚本(XSS)漏洞;第二个是存储的评论中的跨站点脚本漏洞
  • Tim Coen 发现一个问题:URL的验证和清理可能导致开放重定向
  • Anshul Jain 发现的在媒体上传过程中跨网站脚本漏洞
  • Zhouyuan Yang of Fortinet’s FortiGuard Labs 找到的短代码预览中跨站点脚本(XSS)的漏洞
  •  Ian Dunn of the Core Security Team 在仪表板中找到一个反射跨站点脚本的漏洞
  • Soroush Dalili from NCC 发现的可能导致跨站点脚本(XSS)攻击的 URL 清理问题

注意:WordPress 5.2.3 需要 PHP 版本大于 5.6.20。另外还有 29 个 bug 修复,完整列表请见发布说明:

https://wordpress.org/support/wordpress-version/version-5-2-3/

下载地址:

免费资源网,https://freexyz.cn/
返回顶部
顶部